
.RadMenu_Sitefinity .rmRootGroup > .rmItem > .rmLink { color: #111; }
.RadMenu_Sitefinity .rmRootGroup > .rmItem > .rmLink:after { content: attr(title); color: inherit; font-weight: normal; line-height: normal;  margin: 0; padding: 0;}
.RadMenu_Sitefinity .rmRootGroup > .rmItem > .rmLink span { display: none; }
.RadMenu a.rmLink {text-decoration: none;}

.RadMenu_MyMenuSkin .rmVertical .rmFirst,
.RadMenu_MyMenuSkin .rmVertical .rmLast
{
	background: none;
}

.RadMenu_MyMenuSkin a.rmLink:hover,
.RadMenu_MyMenuSkin a.rmFocused,
.RadMenu_MyMenuSkin a.rmSelected
{
	background-color: transparent;
}


.RadMenu_MyMenuSkin .rmVertical a.rmLink
{
	padding-top: 1px;
	padding-bottom: 1px;
}

.RadMenu_MyMenuSkin .rmVertical a.rmLink:hover,
.RadMenu_MyMenuSkin .rmVertical a.rmFocused,
.RadMenu_MyMenuSkin .rmVertical a.rmSelected,
.RadMenu_MyMenuSkin .rmVertical a.rmExpanded,
.RadMenu_MyMenuSkin .rmVertical a.rmExpanded:hover
{
	padding-top: 0;
	padding-bottom: 0;
	border-style: solid;
	border-color: #828282;
	border-width: 1px 0;
}

.RadMenu_MyMenuSkin .rmVertical .rmFirst a.rmLink:hover,
.RadMenu_MyMenuSkin .rmVertical .rmFirst a.rmFocused,
.RadMenu_MyMenuSkin .rmVertical .rmFirst a.rmSelected,
.RadMenu_MyMenuSkin .rmVertical .rmFirst a.rmExpanded,
.RadMenu_MyMenuSkin .rmVertical .rmFirst a.rmExpanded:hover
{
	padding-top: 1px;
	padding-bottom: 0;
	border-top-width: 0;
}

.RadMenu_MyMenuSkin .rmVertical .rmLast a.rmLink:hover,
.RadMenu_MyMenuSkin .rmVertical .rmLast a.rmFocused,
.RadMenu_MyMenuSkin .rmVertical .rmLast a.rmSelected,
.RadMenu_MyMenuSkin .rmVertical .rmLast a.rmExpanded,
.RadMenu_MyMenuSkin .rmVertical .rmLast a.rmExpanded:hover
{
	padding-bottom: 1px;
	padding-top: 0;
	border-bottom-width: 0;
}

.RadMenu_MyMenuSkin .rmVertical .rmItem a.rmDisabled:hover
{
	padding-top: 1px;
	padding-bottom: 1px;
	border-width: 0;
}

.RadMenu_MyMenuSkin a.rmExpanded,
.RadMenu_MyMenuSkin a.rmExpanded:hover
{
	background-color: transparent;
}

.RadMenu_MyMenuSkin a.rmDisabled,
.RadMenu_MyMenuSkin a.rmDisabled:hover
{
	color: #7d7d7d;
	background-color: transparent;
}



.RadMenu_MyMenuSkin .rmRootGroup li.rmItem .rmGroup
{
	padding-bottom: 0;
}


.RadMenu_MyMenuSkin .rmGroup .rmItem a.rmLink,
.RadMenu_MyMenuSkin .rmGroup .rmItem a.rmLink:hover,
.RadMenu_MyMenuSkin .rmGroup .rmItem a.rmFocused,
.RadMenu_MyMenuSkin .rmGroup .rmItem a.rmSelected,
.RadMenu_MyMenuSkin .rmGroup .rmItem a.rmExpanded
{
	padding-top: 3px;
	padding-bottom: 3px;
	border: 0;
    margin:0;
}

.RadMenu_MyMenuSkin .rmGroup .rmLast a.rmLink,
.RadMenu_MyMenuSkin .rmGroup .rmLast a.rmLink:hover
{
	padding-bottom: 1px;
}


.RadMenu_MyMenuSkin .rmSlide
{
	margin: 0 0 0 -1px;
}



.rmLink { line-height: normal; } 
.rmItem .rmLink:hover {text-decoration: none;}

.RadMenu .rmRootGroup .rmItem .rmVertical .rmItem
{
    padding: 0;
}

.RadMenu .rmRootGroup .rmItem .rmVertical .rmItem .rmLink
{
    padding: 4px 8px;
    margin: 1px;
}

.RadMenu .rmGroup .rmLink { cursor: pointer; }
.RadMenu .rmGroup .rmLink .rmText
{
    color: #111;
}
.rmRootLink .rmText, .rmHorizontal .rmSlide .rmLink .rmText { padding-left: 0; padding-right:0; margin:0;}
.RadMenu .rmGroup .rmLink.rmDisabled .rmText, .RadMenu .rmGroup .rmLink.rmDisabled:hover .rmText
{
    color: #777; 
}

.RadMenu .rmRootGroup .rmItem .rmVertical
{
    padding-bottom: 0 !important;
    padding-top: 0;
    border: 1px solid #8a8a8a;
    margin-left: -1px;
    background: #fff;
}

.RadMenu .rmSlide a.rmLink:hover,
.RadMenu .rmSlide a.rmLink:hover span.rmText
{
    color: #111;
    background: #dfdfdf;
}

.RadMenu .rmHorizontal .rmRootLink span.rmText
{
    color: #000;
    line-height:normal;
    margin: 0;
    padding: 0;
    font-weight: normal;
}

.RadMenu .rmHorizontal .rmRootLink span.rmText:hover
{
    color: #000;
}